.rek-ready:before{content:'\\e115';}
@font-face{font-family:'OgRONt';src:url('OgRONt.woff') format('woff');}
.rek-call{font-family:'OgRONt';}
@font-face{font-family:'OgRONt';src:url('OgRONt.woff') format('woff');}
.rek-leaf{font-family:'OgRONt';}
.rek-reach:before{content:'\\e717';}
.rek-leaf:before{content:'\\f8a3';}
.rek-game{display:inline-block;font:normal normal normal 14px/1 OgRONt;text-rendering:auto;}
.rek-port{display:inline-block;font:normal normal normal 14px/1 OgRONt;text-rendering:auto;}
.rek-label{display:inline-block;font:normal normal normal 14px/1 OgRONt;text-rendering:auto;}